.dropstyle {
	color: #EEE;
	text-decoration: none;
	/*text-indent: 10px;*/
	line-height: 25px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.dropstyle1 {
	color: #FFF;
	text-decoration: none;
	line-height: 34px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #1C3978;
}

.dropstyle2 {
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	/*width: 160px;*/
}

.dropstyle3 {
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/nav_arrow.gif);
}

.space {
	text-decoration: none;
	font-size: 12px;
	line-height: 25px;
	width: 5px;
}



#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav2 {
	border-top: 5px solid #1C3978;
}

#nav2 a {
	display: block;
	width: 150px;
	padding-left: 10px;
	padding-right: 10px;
}


#nav a {
	display: block;
	/*width: 200px;*/
	padding-left: 15px;
	padding-right: 15px;
}

#nav a:hover {
	background-color: #FFFFFF;
	color: #3366CC;
}

#nav li { /* all list items */
	float: left;
	/* width: 10em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #1C3978;
	width: 180px;
	left: -999em;
	/*border-top: 5px solid #000;*/
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -25px 0 0 163px; /* must be same as line-height in dropstyle */
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	text-align: left
}

